.container { padding: 0px 15px;}

.margin-top-slider { padding-top: 0px; }

.header{ position:relative;}

.fixed-bar + .margin-top-slider { padding-top: 0px; }

.contact-details a {display: block;}

.nav-container #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding: 15px 22px;}

.hero-content {display: none;}

.blog-carousel-sec{ margin:0px; padding:0px;}

.blog-carousel-sec .slide{ margin:0px 10px 10px; min-height:415px;}

.slick-next { right:0px; opacity:1;}

.slick-prev {left:0px;opacity:1;}

.blog-inner-sec .large-title {margin-left: 10px;}

.blog-inner-sec .btn.btn_blue{ right:10px;}

.service-area-sec {display: none;}

.hide-lbl label { display:none;}

.contact-expandable-sec{width: 100% !important;}

.testimonail-panel .bx-controls-direction {display: block;width: 140px !important;position: relative;margin: auto;}

.estimate-inner p{font-size:16px;}

.testimonail-panel .bx-wrapper .bx-prev {left: 0;}

.testimonail-panel .bx-wrapper .bx-next {right: 0;}

.ui-accordion  {margin: 30px 0 0 0;display: block;}

.service-carousel, .servive-thumnil{ display:none;}

.ui-accordion h3 {cursor: pointer;position: relative;padding: 0 0 0 30px;}

.ui-accordion h3:after {position: absolute;content: "+";left: 0;display: block;top: 0;}

.carousel-content{ height:auto;}

.ui-accordion h3.ui-state-active:after{content: "-";}

.service-tabs {display: none;}

.left-aside-content{ width:56%;}

.carousel-content .title{ display:none;}

.slider-form-sec{z-index: 9999;}

.btn.btn_blue.desktop-display{ display:inline-block;}

.blog-carousel-sec .slick-slider{ padding:0px 50px;}

.blog-carousel-sec .slick-dots {display: block !important;}

.licence-sec .one_third p {font-size: 18px;margin: 0 0 20px 0px;}

.blog-inner-sec p{word-break: normal;}

.carousel-inner-contnet p{word-break: normal;}

.left-aside-content .mobile{display:inline-block;}

.left-aside-content .desktop{display:none;}

iframe{width:100%;}

.about-inner-content .btn_blue{position:relative;top:0;}

.licence-icon{margin:0;}


/*== nav ==*/
.svg-bar{display:block;margin:0 auto;position:relative;top:0;padding:5px 0;width:100px}

.svg-bar span{background-image:url(../images/Menu_icon.png);background-repeat:no-repeat;background-position:right center;color:#fff;display:inline-block;font-size:16px;font-weight:400;margin:0;vertical-align:middle;padding-right:40px;background-size:41px auto;cursor:pointer}

.svg-bar.close-toggle span{background-image:url(../images/Close.png);background-size:auto}

.dropdown-toggle{border:medium none;display:none;outline:medium none}

.nav-container{display:none;padding:0}

.nav-container ul li{display:block;float:left;width:100%!important}

.nav-container ul li a{padding:10px 15px;text-align:left}

.navigation-outer > ul > li:hover > ul{display:none}

.dropdown-toggle{background:rgba(0,0,0,0);border:medium none;color:#1e3279;display:block;font-size:0;position:absolute;right:15px;top:10px}

.dropdown-toggle:after{color:#FED206;content:"";display:inline-block;font-family:FontAwesome;font-size:20px;position:relative;text-rendering:auto;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transition:all 500ms ease-in-out 0;-webkit-transition:all 500ms ease-in-out 0;-ms-transition:all 500ms ease-in-out 0;-o-transition:all 500ms ease-in-out 0}

.dropdown-toggle.toggled-on:after{transform:rotate(0deg)}

.nav-container ul ul{background:#fff;box-shadow:none;float:left;padding:0;position:relative;display:none;width:100%}

.nav-container ul li li a{font-size:16px;padding:10px 30px}

.bg-svg{display:block;float:none;margin:0 auto;padding:10px 0}

.navigation-sec .container{padding:0}

.navigation-outer > ul{display:block}

.navigation-outer > ul > li.current-menu-item > a:after {display: none;}

.navigation-outer > ul > li:hover > a:after {display: none;}    

.menu > li > a{font-size:17px;}

.header .current-menu-item > a {background-color: #3775ab; color:#fff;}
 
.right-sidebar .blog-carousel-sec .slide{min-height:auto; margin:0px 10px 0px 0px; width: 350px !important;}

.blog-panel .side-thum{width: 354px;}

.banner-sec{ /* background:none; */ height:180px;}

.banner-sec img{ visibility:hidden;/* height: 150px; */}

li.hvac-menu > .sub-menu > li{min-height:auto;}

.licence-title .licence-sub-title{text-align:center;}
.home-contact-form-sec .form-title {width:100%;}
.home-contact-form-sec .form-group {margin-right: 2%;}
.left-side-form .contact-sidebar-form .form-heading:after {right: -138px;}

@media( min-width:768px) and (max-width:1024px){

.right-sidebar .blog-carousel-sec .bx-wrapper{max-width:728px !important;}

.right-sidebar .award-block .bx-wrapper{max-width:698px !important}
.banner-sec {
  height: 170px;
}
}
.jobs-box{left: 70px}
.artical a.btn {
  font-size: 18px;
}